Is Daylite 4 Compatible with iOS 8?

Daylite 4 is compatible with iOS 8. However, for the following reason, there is no development planned:

We are unable to submit an update to the application through the App Store as apps are required to be built using the iOS 7 SDK or newer. Currently, Daylite 4 for iPhone and iPad is built on the iOS 6 SDK and would require a full re-write.

We recommend upgrading to Daylite 5 for future compatibility.

If you already have Daylite 4 for iOS on your device(s), you can continue to use Daylite 4 on your iOS devices but please note there are known issues with using Daylite 4 on iOS 8 that we can not resolve.

Was this article helpful?


Thanks for your feedback


 please wait...
 

Still can't find what you're looking for?